html {
	background:#000;
}
body {
	color:#fff;
}
a {
	color:#fff3a2;
}
h1, h2, h3, h4, h5, h6, #menu li a {
	font-weight:normal;
	text-transform:uppercase;
}
h1 {
	color:#fff;
}
h2, h3 {
	color:#fff;
}

.button, #footer,
#footer a.phone {
	color:#fff3a2;
}

.nav h3 { color:#ffffff; }
.nav strong { color:#fff3a2; }
.nav em { color:#fff; }

#wrapper {
	background:rgba(000,000,000,.6);
}
.btn {
	background:#fff3a2;
	color:#000;
	text-transform:none;
	text-transform:uppercase;
}
.btn:hover {
	background:#fec701;
	color:#000;
}
.rarr {
	color:#fff;
}

#logo {
	margin-top:-35px;
	height:70px;
	width:150px;
}

#header .adr {
	color:#ffffff;
	font-weight:normal;
	text-transform:uppercase;
}
#header .adr h3 {
	color:#fff3a2;
}
#header .phone {
	color:#ffffff;
}
#header .adr strong { font-weight:normal; }
#menu {
	background:rgba(40,40,40,0.8);
}
#menu li a {
	color:#ffffff;
}
#menu a:hover,
#menu .active {
	color:#fff3a2;
}
/* .sub #photo ul {
	border-top:4px solid #000;
} */
#bigimage li p {
	color:#fff;
}
#calendar-nav a#active {
	background-color:#fff3a2;
	color:#000;
}
#footer {
	background:#000;
	font-size:1.3em;
}
#footer,
#footer a {
	color:#efebe2;
}
#footer .social a {
	color:#ffffff;
	font-weight:normal;
	text-transform:uppercase;
}
.specials {
	border-bottom:1px solid #474747;
}
.specials h2 {
	color:#fff3a2;
}
.block h3 {
	color:#fff;
	border-bottom:1px solid #474747;
	text-transform:uppercase;
}
/* .offer .inner {
	color:#d4521c;
} */
.offer strong {
	font-weight:normal;
}

/* GOOGLE MAP */

#map p {
	font-size:0.8em;
	color:#6d6761;
	margin-top:10px;
}

/* FORM */

#content .form {
	background:#4b4540;
	padding:10px;
	margin-bottom:15px;
	border-radius: 5px;
}
#content .form h3 {
	text-align:center;
	margin-top:10px;
}
#content .form fieldset {
	border:0;
}
#content .form p {
	clear:both;
	margin:3px 0;
}
#content .form p label {
	display:inline-block;
	width:40%;
	float:left;
	color:#faf4eb;
	font: italic 10px 'Arial', sans-serif;
	text-transform: uppercase;
	text-align:right;
	padding:5px 10px 5px 0;
}
#content .form p label em {
	color: red;
	font-weight: normal;
	padding-right: 5px;
}
#content .form p span label { text-align:left; }
#content .form p input { border:0; }
#content .form p input[type='text'],
#content .form p textarea {
	width:50%;
	padding:5px;
	float:left;
	border:0;
	-webkit-appearance: none;
	border-radius: 5px;
}
#content .form p select {
	width:50%;
	padding:5px;
	border:0;
	height:23px;
	float:left;
	-webkit-appearance: none;
	border-radius: 5px;
	background:#ffffff;
}
#content .form input[type='checkbox'] {
	margin-right:5px;
}
#content .form .controls {
	padding-left:40%;
}
#content .form .controls input[type='submit'] {
	background: #000;
	color: #fff;
	text-transform: none;
	padding:10px;
	border-radius: 5px;
	cursor: pointer;
	display: block;
	font-size: 1em;
	font-weight: normal;
	position: relative;
	text-decoration: none;
	text-align: center;
	z-index: 1;
	-webkit-appearance: none;
}
/*#content .form .controls input[type='submit']:hover {*/
	/*background: #d6cfc9;*/
	/*color: #f38c3a;*/
/*}*/